    
<!doctype html>
<html dir="ltr" lang="en-US" prefix="og: https://ogp.me/ns#">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="https://gmpg.org/xfn/11">

	
		<!-- All in One SEO 4.4.7 - aioseo.com -->
		<meta name="robots" content="max-image-preview:large" />
		<link rel="canonical" href="https://axiominnovations.com/" />
		<meta name="generator" content="All in One SEO (AIOSEO) 4.4.7" />
		<meta property="og:locale" content="en_US" />
		<meta property="og:site_name" content="Axiom - Just another WordPress site" />
		<meta property="og:type" content="website" />
		<meta property="og:title" content="Home - Axiom" />
		<meta property="og:url" content="https://axiominnovations.com/" />
		<meta property="og:image" content="https://axiominnovations.com/wp-content/uploads/2022/06/logo.png" />
		<meta property="og:image:secure_url" content="https://axiominnovations.com/wp-content/uploads/2022/06/logo.png" />
		<meta name="twitter:card" content="summary_large_image" />
		<meta name="twitter:title" content="Home - Axiom" />
		<meta name="twitter:image" content="https://axiominnovations.com/wp-content/uploads/2022/06/logo.png" />
		<script type="application/ld+json" class="aioseo-schema">
			{"@context":"https:\/\/schema.org","@graph":[{"@type":"BreadcrumbList","@id":"https:\/\/axiominnovations.com\/#breadcrumblist","itemListElement":[{"@type":"ListItem","@id":"https:\/\/axiominnovations.com\/#listItem","position":1,"item":{"@type":"WebPage","@id":"https:\/\/axiominnovations.com\/","name":"Home","description":"Just another WordPress site","url":"https:\/\/axiominnovations.com\/"}}]},{"@type":"Organization","@id":"https:\/\/axiominnovations.com\/#organization","name":"Axiom","url":"https:\/\/axiominnovations.com\/","logo":{"@type":"ImageObject","url":"https:\/\/axiominnovations.com\/wp-content\/uploads\/2022\/06\/logo.png","@id":"https:\/\/axiominnovations.com\/#organizationLogo","width":200,"height":57},"image":{"@id":"https:\/\/axiominnovations.com\/#organizationLogo"}},{"@type":"WebPage","@id":"https:\/\/axiominnovations.com\/#webpage","url":"https:\/\/axiominnovations.com\/","name":"Home - Axiom","inLanguage":"en-US","isPartOf":{"@id":"https:\/\/axiominnovations.com\/#website"},"breadcrumb":{"@id":"https:\/\/axiominnovations.com\/#breadcrumblist"},"datePublished":"2022-06-13T09:29:55+00:00","dateModified":"2023-09-30T16:38:59+00:00"},{"@type":"WebSite","@id":"https:\/\/axiominnovations.com\/#website","url":"https:\/\/axiominnovations.com\/","name":"Axiom","description":"Just another WordPress site","inLanguage":"en-US","publisher":{"@id":"https:\/\/axiominnovations.com\/#organization"},"potentialAction":{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https:\/\/axiominnovations.com\/?s={search_term_string}"},"query-input":"required name=search_term_string"}}]}
		</script>
		<!-- All in One SEO -->


	<!-- This site is optimized with the Yoast SEO plugin v19.2 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Home - Axiom</title>
	<meta name="description" content="A business automation, software development and products power house. Cross platform / platform independent solutions - Mobile, Desktop &amp; Tablet" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Software Solutions | Business Automation | Software Development | ERP | CRM | Payroll | Document Management" />
	<meta property="og:description" content="A business automation, software development and products power house. Cross platform / platform independent solutions - Mobile, Desktop &amp; Tablet" />
	<meta property="og:url" content="https://axiominnovations.com/" />
	<meta property="og:site_name" content="Axiom" />
	<meta property="article:modified_time" content="2023-09-30T16:38:59+00:00" />
	<meta name="author" content="admin" />
	<meta name="twitter:card" content="summary_large_image" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebSite","@id":"https://axiominnovations.com/#website","url":"https://axiominnovations.com/","name":"Axiom","description":"Just another WordPress site","potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://axiominnovations.com/?q={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"},{"@type":"WebPage","@id":"https://axiominnovations.com/#webpage","url":"https://axiominnovations.com/","name":"Software Solutions | Business Automation | Software Development | ERP | CRM | Payroll | Document Management","isPartOf":{"@id":"https://axiominnovations.com/#website"},"datePublished":"2022-06-13T09:29:55+00:00","dateModified":"2023-09-30T16:38:59+00:00","description":"A business automation, software development and products power house. Cross platform / platform independent solutions - Mobile, Desktop & Tablet","breadcrumb":{"@id":"https://axiominnovations.com/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://axiominnovations.com/"]}]},{"@type":"BreadcrumbList","@id":"https://axiominnovations.com/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//static.addtoany.com' />
<link rel="alternate" type="application/rss+xml" title="Axiom &raquo; Feed" href="https://axiominnovations.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="Axiom &raquo; Comments Feed" href="https://axiominnovations.com/comments/feed/" />
		<!-- This site uses the Google Analytics by MonsterInsights plugin v8.25.0 - Using Analytics tracking - https://www.monsterinsights.com/ -->
							<script src="//www.googletagmanager.com/gtag/js?id=G-0B2RG8S6Z0"  data-cfasync="false" data-wpfc-render="false" async></script>
			<script data-cfasync="false" data-wpfc-render="false">
				var mi_version = '8.25.0';
				var mi_track_user = true;
				var mi_no_track_reason = '';
								var MonsterInsightsDefaultLocations = {"page_location":"https:\/\/axiominnovations.com\/"};
				if ( typeof MonsterInsightsPrivacyGuardFilter === 'function' ) {
					var MonsterInsightsLocations = (typeof MonsterInsightsExcludeQuery === 'object') ? MonsterInsightsPrivacyGuardFilter( MonsterInsightsExcludeQuery ) : MonsterInsightsPrivacyGuardFilter( MonsterInsightsDefaultLocations );
				} else {
					var MonsterInsightsLocations = (typeof MonsterInsightsExcludeQuery === 'object') ? MonsterInsightsExcludeQuery : MonsterInsightsDefaultLocations;
				}

								var disableStrs = [
										'ga-disable-G-0B2RG8S6Z0',
									];

				/* Function to detect opted out users */
				function __gtagTrackerIsOptedOut() {
					for (var index = 0; index < disableStrs.length; index++) {
						if (document.cookie.indexOf(disableStrs[index] + '=true') > -1) {
							return true;
						}
					}

					return false;
				}

				/* Disable tracking if the opt-out cookie exists. */
				if (__gtagTrackerIsOptedOut()) {
					for (var index = 0; index < disableStrs.length; index++) {
						window[disableStrs[index]] = true;
					}
				}

				/* Opt-out function */
				function __gtagTrackerOptout() {
					for (var index = 0; index < disableStrs.length; index++) {
						document.cookie = disableStrs[index] + '=true; expires=Thu, 31 Dec 2099 23:59:59 UTC; path=/';
						window[disableStrs[index]] = true;
					}
				}

				if ('undefined' === typeof gaOptout) {
					function gaOptout() {
						__gtagTrackerOptout();
					}
				}
								window.dataLayer = window.dataLayer || [];

				window.MonsterInsightsDualTracker = {
					helpers: {},
					trackers: {},
				};
				if (mi_track_user) {
					function __gtagDataLayer() {
						dataLayer.push(arguments);
					}

					function __gtagTracker(type, name, parameters) {
						if (!parameters) {
							parameters = {};
						}

						if (parameters.send_to) {
							__gtagDataLayer.apply(null, arguments);
							return;
						}

						if (type === 'event') {
														parameters.send_to = monsterinsights_frontend.v4_id;
							var hookName = name;
							if (typeof parameters['event_category'] !== 'undefined') {
								hookName = parameters['event_category'] + ':' + name;
							}

							if (typeof MonsterInsightsDualTracker.trackers[hookName] !== 'undefined') {
								MonsterInsightsDualTracker.trackers[hookName](parameters);
							} else {
								__gtagDataLayer('event', name, parameters);
							}
							
						} else {
							__gtagDataLayer.apply(null, arguments);
						}
					}

					__gtagTracker('js', new Date());
					__gtagTracker('set', {
						'developer_id.dZGIzZG': true,
											});
					if ( MonsterInsightsLocations.page_location ) {
						__gtagTracker('set', MonsterInsightsLocations);
					}
										__gtagTracker('config', 'G-0B2RG8S6Z0', {"forceSSL":"true","link_attribution":"true"} );
															window.gtag = __gtagTracker;										(function () {
						/* https://developers.google.com/analytics/devguides/collection/analyticsjs/ */
						/* ga and __gaTracker compatibility shim. */
						var noopfn = function () {
							return null;
						};
						var newtracker = function () {
							return new Tracker();
						};
						var Tracker = function () {
							return null;
						};
						var p = Tracker.prototype;
						p.get = noopfn;
						p.set = noopfn;
						p.send = function () {
							var args = Array.prototype.slice.call(arguments);
							args.unshift('send');
							__gaTracker.apply(null, args);
						};
						var __gaTracker = function () {
							var len = arguments.length;
							if (len === 0) {
								return;
							}
							var f = arguments[len - 1];
							if (typeof f !== 'object' || f === null || typeof f.hitCallback !== 'function') {
								if ('send' === arguments[0]) {
									var hitConverted, hitObject = false, action;
									if ('event' === arguments[1]) {
										if ('undefined' !== typeof arguments[3]) {
											hitObject = {
												'eventAction': arguments[3],
												'eventCategory': arguments[2],
												'eventLabel': arguments[4],
												'value': arguments[5] ? arguments[5] : 1,
											}
										}
									}
									if ('pageview' === arguments[1]) {
										if ('undefined' !== typeof arguments[2]) {
											hitObject = {
												'eventAction': 'page_view',
												'page_path': arguments[2],
											}
										}
									}
									if (typeof arguments[2] === 'object') {
										hitObject = arguments[2];
									}
									if (typeof arguments[5] === 'object') {
										Object.assign(hitObject, arguments[5]);
									}
									if ('undefined' !== typeof arguments[1].hitType) {
										hitObject = arguments[1];
										if ('pageview' === hitObject.hitType) {
											hitObject.eventAction = 'page_view';
										}
									}
									if (hitObject) {
										action = 'timing' === arguments[1].hitType ? 'timing_complete' : hitObject.eventAction;
										hitConverted = mapArgs(hitObject);
										__gtagTracker('event', action, hitConverted);
									}
								}
								return;
							}

							function mapArgs(args) {
								var arg, hit = {};
								var gaMap = {
									'eventCategory': 'event_category',
									'eventAction': 'event_action',
									'eventLabel': 'event_label',
									'eventValue': 'event_value',
									'nonInteraction': 'non_interaction',
									'timingCategory': 'event_category',
									'timingVar': 'name',
									'timingValue': 'value',
									'timingLabel': 'event_label',
									'page': 'page_path',
									'location': 'page_location',
									'title': 'page_title',
									'referrer' : 'page_referrer',
								};
								for (arg in args) {
																		if (!(!args.hasOwnProperty(arg) || !gaMap.hasOwnProperty(arg))) {
										hit[gaMap[arg]] = args[arg];
									} else {
										hit[arg] = args[arg];
									}
								}
								return hit;
							}

							try {
								f.hitCallback();
							} catch (ex) {
							}
						};
						__gaTracker.create = newtracker;
						__gaTracker.getByName = newtracker;
						__gaTracker.getAll = function () {
							return [];
						};
						__gaTracker.remove = noopfn;
						__gaTracker.loaded = true;
						window['__gaTracker'] = __gaTracker;
					})();
									} else {
										console.log("");
					(function () {
						function __gtagTracker() {
							return null;
						}

						window['__gtagTracker'] = __gtagTracker;
						window['gtag'] = __gtagTracker;
					})();
									}
			</script>
				<!-- / Google Analytics by MonsterInsights -->
		<script>
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/axiominnovations.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
</script>
<style id='wp-emoji-styles-inline-css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://axiominnovations.com/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3' media='all' />
<style id='classic-theme-styles-inline-css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='contact-form-7-css' href='https://axiominnovations.com/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.6' media='all' />
<link rel='stylesheet' id='rs-plugin-settings-css' href='https://axiominnovations.com/wp-content/plugins/revslider/public/assets/css/settings.css?ver=5.4.8.3' media='all' />
<style id='rs-plugin-settings-inline-css'>
#rs-demo-id {}
</style>
<link rel='stylesheet' id='parente2-style-css' href='https://axiominnovations.com/wp-content/themes/axiom/style.css?ver=6.4.3' media='all' />
<link rel='stylesheet' id='axiom-style-css' href='https://axiominnovations.com/wp-content/themes/axiom-child/style.css?ver=1.0.0' media='all' />
<link rel='stylesheet' id='boxicons-axiom-style-css' href='https://axiominnovations.com/wp-content/themes/axiom/css/boxicons.min.css?ver=1.0.0' media='all' />
<link rel='stylesheet' id='fontawesome-axiom-style-css' href='https://axiominnovations.com/wp-content/themes/axiom/css/font-awesome.css?ver=1.0.0' media='all' />
<link rel='stylesheet' id='bootstrap-axiom-style-css' href='https://axiominnovations.com/wp-content/themes/axiom/css/bootstrap.css?ver=1.0.0' media='all' />
<link rel='stylesheet' id='slick-axiom-style-css' href='https://axiominnovations.com/wp-content/themes/axiom/css/slick.css?ver=1.0.0' media='all' />
<link rel='stylesheet' id='slick-theme-axiom-style-css' href='https://axiominnovations.com/wp-content/themes/axiom/css/slick-theme.css?ver=1.0.0' media='all' />
<link rel='stylesheet' id='addtoany-css' href='https://axiominnovations.com/wp-content/plugins/add-to-any/addtoany.min.css?ver=1.16' media='all' />
<script src="https://axiominnovations.com/wp-content/plugins/google-analytics-for-wordpress/assets/js/frontend-gtag.min.js?ver=8.25.0" id="monsterinsights-frontend-script-js"></script>
<script data-cfasync="false" data-wpfc-render="false" id='monsterinsights-frontend-script-js-extra'>var monsterinsights_frontend = {"js_events_tracking":"true","download_extensions":"doc,pdf,ppt,zip,xls,docx,pptx,xlsx","inbound_paths":"[{\"path\":\"\\\/go\\\/\",\"label\":\"affiliate\"},{\"path\":\"\\\/recommend\\\/\",\"label\":\"affiliate\"}]","home_url":"https:\/\/axiominnovations.com","hash_tracking":"false","v4_id":"G-0B2RG8S6Z0"};</script>
<script id="addtoany-core-js-before">
window.a2a_config=window.a2a_config||{};a2a_config.callbacks=[];a2a_config.overlays=[];a2a_config.templates={};
</script>
<script async src="https://static.addtoany.com/menu/page.js" id="addtoany-core-js"></script>
<script src="https://axiominnovations.com/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script src="https://axiominnovations.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<script async src="https://axiominnovations.com/wp-content/plugins/add-to-any/addtoany.min.js?ver=1.1" id="addtoany-jquery-js"></script>
<script src="https://axiominnovations.com/wp-content/plugins/revslider/public/assets/js/jquery.themepunch.tools.min.js?ver=5.4.8.3" id="tp-tools-js"></script>
<script src="https://axiominnovations.com/wp-content/plugins/revslider/public/assets/js/jquery.themepunch.revolution.min.js?ver=5.4.8.3" id="revmin-js"></script>
<link rel="https://api.w.org/" href="https://axiominnovations.com/wp-json/" /><link rel="alternate" type="application/json" href="https://axiominnovations.com/wp-json/wp/v2/pages/7" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://axiominnovations.com/xmlrpc.php?rsd" />
<link rel='shortlink' href='https://axiominnovations.com/' />
<link rel="alternate" type="application/json+oembed" href="https://axiominnovations.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Faxiominnovations.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://axiominnovations.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Faxiominnovations.com%2F&#038;format=xml" />
<meta name="generator" content="Powered by Slider Revolution 5.4.8.3 - responsive, Mobile-Friendly Slider Plugin for WordPress with comfortable drag and drop interface." />
<link rel="icon" href="https://axiominnovations.com/wp-content/uploads/2022/06/favicon.png" sizes="32x32" />
<link rel="icon" href="https://axiominnovations.com/wp-content/uploads/2022/06/favicon.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://axiominnovations.com/wp-content/uploads/2022/06/favicon.png" />
<meta name="msapplication-TileImage" content="https://axiominnovations.com/wp-content/uploads/2022/06/favicon.png" />
<script type="text/javascript">function setREVStartSize(e){									
						try{ e.c=jQuery(e.c);var i=jQuery(window).width(),t=9999,r=0,n=0,l=0,f=0,s=0,h=0;
							if(e.responsiveLevels&&(jQuery.each(e.responsiveLevels,function(e,f){f>i&&(t=r=f,l=e),i>f&&f>r&&(r=f,n=e)}),t>r&&(l=n)),f=e.gridheight[l]||e.gridheight[0]||e.gridheight,s=e.gridwidth[l]||e.gridwidth[0]||e.gridwidth,h=i/s,h=h>1?1:h,f=Math.round(h*f),"fullscreen"==e.sliderLayout){var u=(e.c.width(),jQuery(window).height());if(void 0!=e.fullScreenOffsetContainer){var c=e.fullScreenOffsetContainer.split(",");if (c) jQuery.each(c,function(e,i){u=jQuery(i).length>0?u-jQuery(i).outerHeight(!0):u}),e.fullScreenOffset.split("%").length>1&&void 0!=e.fullScreenOffset&&e.fullScreenOffset.length>0?u-=jQuery(window).height()*parseInt(e.fullScreenOffset,0)/100:void 0!=e.fullScreenOffset&&e.fullScreenOffset.length>0&&(u-=parseInt(e.fullScreenOffset,0))}f=u}else void 0!=e.minHeight&&f<e.minHeight&&(f=e.minHeight);e.c.closest(".rev_slider_wrapper").css({height:f})					
						}catch(d){console.log("Failure at Presize of Slider:"+d)}						
					};</script>
<style id="wpforms-css-vars-root">
				:root {
					--wpforms-field-border-radius: 3px;
--wpforms-field-background-color: #ffffff;
--wpforms-field-border-color: rgba( 0, 0, 0, 0.25 );
--wpforms-field-text-color: rgba( 0, 0, 0, 0.7 );
--wpforms-label-color: rgba( 0, 0, 0, 0.85 );
--wpforms-label-sublabel-color: rgba( 0, 0, 0, 0.55 );
--wpforms-label-error-color: #d63637;
--wpforms-button-border-radius: 3px;
--wpforms-button-background-color: #066aab;
--wpforms-button-text-color: #ffffff;
--wpforms-field-size-input-height: 43px;
--wpforms-field-size-input-spacing: 15px;
--wpforms-field-size-font-size: 16px;
--wpforms-field-size-line-height: 19px;
--wpforms-field-size-padding-h: 14px;
--wpforms-field-size-checkbox-size: 16px;
--wpforms-field-size-sublabel-spacing: 5px;
--wpforms-field-size-icon-size: 1;
--wpforms-label-size-font-size: 16px;
--wpforms-label-size-line-height: 19px;
--wpforms-label-size-sublabel-font-size: 14px;
--wpforms-label-size-sublabel-line-height: 17px;
--wpforms-button-size-font-size: 17px;
--wpforms-button-size-height: 41px;
--wpforms-button-size-padding-h: 15px;
--wpforms-button-size-margin-top: 10px;

				}
			</style></head>

<body class="home page-template page-template-page-templates page-template-home-landing-page page-template-page-templateshome-landing-page-php page page-id-7 wp-custom-logo">
<div id="page" class="site">
	

	<header id="masthead" class="site-header">
		<div class="container">
			<h1 class="header-logo">
				<a href="https://axiominnovations.com/" class="custom-logo-link" rel="home" aria-current="page"><img width="200" height="57" src="https://axiominnovations.com/wp-content/uploads/2022/06/logo.png" class="custom-logo" alt="Axiom" decoding="async" /></a>			</h1><!-- .site-branding -->
			<div class="search">
								    <section id="block-10" class="widget widget_block widget_search"><form role="search" method="get" action="https://axiominnovations.com/" class="wp-block-search__button-outside wp-block-search__text-button search-bar wp-block-search"    ><label class="wp-block-search__label" for="wp-block-search__input-1" >Search</label><div class="wp-block-search__inside-wrapper "  style="width: 100%"><input class="wp-block-search__input" id="wp-block-search__input-1" placeholder="Search.." value="" type="search" name="s" required /><button aria-label="Search" class="wp-block-search__button wp-element-button" type="submit" >Search</button></div></form></section>							</div>
			<div class="top-menu">
					
																			<div class="menu-top-menubar-container"><ul id="menu-top-menubar" class="menu"><li id="menu-item-1043" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1043"><a href="https://axiominnovations.com/about-axiom-innovations-business-automation-and-software-solutions/">About Axiom Innovations – Business Automation and Software Solutions</a></li>
<li id="menu-item-956" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-956"><a href="https://axiominnovations.com/contact-axiom/">Contact Us</a></li>
<li id="menu-item-63" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-63"><a href="tel:1.855.561.4399">1.855.561.4399</a></li>
</ul></div>																		</div>
		</div>

		<div class="nav-bar">
			<div class="container">
				<nav id="site-navigation" class="main-navigation">
					<button class="menu-toggle" aria-controls="primary-menu" aria-expanded="false">Primary Menu</button>
					<div class="menu-primary-menu-container dropdown-menu"><ul id="primary-menu" class="navbar-nav ml-auto mr-auto" itemscope itemtype="http://www.schema.org/SiteNavigationElement"><li  id="menu-item-11" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-7 current_page_item active menu-item-11 nav-item"><a itemprop="url" href="https://axiominnovations.com/" class="nav-link" aria-current="page"><span itemprop="name">Home</span></a><span class="open-nav"></span></li>
<li  id="menu-item-708" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-708 nav-item"><a itemprop="url" href="https://axiominnovations.com/our-solutions-utopia-erp/" class="nav-link"><span itemprop="name">Products &#038; Solutions</span></a><span class="open-nav"></span></li>
<li  id="menu-item-13" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-13 nav-item"><a target="_blank" rel="noopener noreferrer" itemprop="url" href="https://www.scarlettnetwork.com" class="nav-link"><span itemprop="name">Scarlett Network</span></a><span class="open-nav"></span></li>
<li  id="menu-item-1059" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children dropdown menu-item-1059 nav-item"><a href="https://axiominnovations.com/services/" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="dropdown-toggle nav-link" id="menu-item-dropdown-1059"><span itemprop="name">Services</span></a><span class="open-nav"></span>
<ul class="dropdown-menu" aria-labelledby="menu-item-dropdown-1059">
	<li  id="menu-item-545" class="menu-item menu-item-type-post_type menu-item-object-service menu-item-545 nav-item"><a itemprop="url" href="https://axiominnovations.com/service/business-consulting/" class="dropdown-item"><span itemprop="name">Business Consulting</span></a><span class="open-nav"></span></li>
	<li  id="menu-item-558" class="menu-item menu-item-type-post_type menu-item-object-service menu-item-558 nav-item"><a itemprop="url" href="https://axiominnovations.com/service/custom-software-development/" class="dropdown-item"><span itemprop="name">Custom Software Development</span></a><span class="open-nav"></span></li>
	<li  id="menu-item-1124" class="menu-item menu-item-type-post_type menu-item-object-service menu-item-1124 nav-item"><a itemprop="url" href="https://axiominnovations.com/service/outsourcing/" class="dropdown-item"><span itemprop="name">Outsourcing</span></a><span class="open-nav"></span></li>
	<li  id="menu-item-1123" class="menu-item menu-item-type-post_type menu-item-object-service menu-item-1123 nav-item"><a itemprop="url" href="https://axiominnovations.com/service/it-services/" class="dropdown-item"><span itemprop="name">IT Services</span></a><span class="open-nav"></span></li>
</ul>
</li>
<li  id="menu-item-575" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-575 nav-item"><a itemprop="url" href="https://axiominnovations.com/news/" class="nav-link"><span itemprop="name">News</span></a><span class="open-nav"></span></li>
<li  id="menu-item-1045" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children dropdown menu-item-1045 nav-item"><a href="https://axiominnovations.com/about-axiom-innovations-business-automation-and-software-solutions/" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="dropdown-toggle nav-link" id="menu-item-dropdown-1045"><span itemprop="name">About</span></a><span class="open-nav"></span>
<ul class="dropdown-menu" aria-labelledby="menu-item-dropdown-1045">
	<li  id="menu-item-1066" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1066 nav-item"><a itemprop="url" href="https://axiominnovations.com/about-axiom-innovations-business-automation-and-software-solutions/" class="dropdown-item"><span itemprop="name">About Axiom</span></a><span class="open-nav"></span></li>
	<li  id="menu-item-792" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-792 nav-item"><a itemprop="url" href="https://axiominnovations.com/careers/" class="dropdown-item"><span itemprop="name">Careers</span></a><span class="open-nav"></span></li>
	<li  id="menu-item-21" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children dropdown menu-item-21 nav-item"><a itemprop="url" href="#" class="dropdown-item"><span itemprop="name">Legal</span></a><span class="open-nav"></span>
	<ul class="dropdown-menu" aria-labelledby="menu-item-dropdown-1045">
		<li  id="menu-item-775" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-775 nav-item"><a itemprop="url" href="https://axiominnovations.com/privacy-overview/" class="dropdown-item"><span itemprop="name">Privacy Overview</span></a><span class="open-nav"></span></li>
		<li  id="menu-item-774" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-774 nav-item"><a itemprop="url" href="https://axiominnovations.com/privacy-statement/" class="dropdown-item"><span itemprop="name">Privacy Statement</span></a><span class="open-nav"></span></li>
		<li  id="menu-item-773" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-773 nav-item"><a itemprop="url" href="https://axiominnovations.com/term-of-use/" class="dropdown-item"><span itemprop="name">Term of Use</span></a><span class="open-nav"></span></li>
	</ul>
</li>
</ul>
</li>
<li  id="menu-item-557" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-557 nav-item"><a itemprop="url" href="https://axiominnovations.com/contact-axiom/" class="nav-link"><span itemprop="name">Contact Us</span></a><span class="open-nav"></span></li>
</ul></div>				</nav><!-- #site-navigation -->
			</div>
		</div>
	</header><!-- #masthead -->
			        										<section class="hero-slider common-sidebar">
														<div class="hero-item-slider">
									<link href="https://fonts.googleapis.com/css?family=Open+Sans:400%2C700%2C300" rel="stylesheet" property="stylesheet" type="text/css" media="all">
<div id="rev_slider_1_1_wrapper" class="rev_slider_wrapper fullwidthbanner-container" data-source="gallery" style="margin:0px auto;background:#171717;padding:0px;margin-top:0px;margin-bottom:0px;">
<!-- START REVOLUTION SLIDER 5.4.8.3 auto mode -->
	<div id="rev_slider_1_1" class="rev_slider fullwidthabanner" style="display:none;" data-version="5.4.8.3">
<ul>	<!-- SLIDE  -->
	<li data-index="rs-1" data-transition="fade" data-slotamount="10" data-hideafterloop="0" data-hideslideonmobile="off"  data-easein="default" data-easeout="default" data-masterspeed="300"  data-rotate="0"  data-saveperformance="off"  data-title="Slide" data-param1="" data-param2="" data-param3="" data-param4="" data-param5="" data-param6="" data-param7="" data-param8="" data-param9="" data-param10="" data-description="">
		<!-- MAIN IMAGE -->
		<img src="https://axiominnovations.com/wp-content/uploads/2022/06/slide-bg1.jpg"  alt="" title="slide-bg1"  width="1920" height="437" data-bgposition="center center" data-bgfit="cover" data-bgrepeat="no-repeat" class="rev-slidebg" data-no-retina>
		<!-- LAYERS -->

		<!-- LAYER NR. 1 -->
		<div class="tp-caption visible-desktop caption stb   tp-resizeme" 
			 id="slide-1-layer-5" 
			 data-x="147" 
			 data-y="190" 
						data-width="['none','none','none','none']"
			data-height="['none','none','none','none']"
 
			data-type="image" 
			data-responsive_offset="on" 

			data-frames='[{"delay":10,"speed":300,"frame":"0","from":"x:left;","to":"o:1;","ease":"easeOutExpo"},{"delay":"wait","speed":300,"frame":"999","to":"auto:auto;","ease":"nothing"}]'
			data-textAlign="['inherit','inherit','inherit','inherit']"
			data-paddingtop="[0,0,0,0]"
			data-paddingright="[0,0,0,0]"
			data-paddingbottom="[0,0,0,0]"
			data-paddingleft="[0,0,0,0]"

			style="z-index: 5; line-height: 22px;"><img src="https://axiominnovations.com/wp-content/uploads/2022/06/slide-title-border1.png" alt="" data-ww="37px" data-hh="10px" width="37" height="10" data-no-retina> </div>

		<!-- LAYER NR. 2 -->
		<div class="tp-caption caption top-label stl   tp-resizeme" 
			 id="slide-1-layer-18" 
			 data-x="215" 
			 data-y="184" 
						data-width="['auto']"
			data-height="['auto']"
 
			data-type="text" 
			data-responsive_offset="on" 

			data-frames='[{"delay":10,"speed":300,"frame":"0","from":"x:left;","to":"o:1;","ease":"easeOutExpo"},{"delay":"wait","speed":300,"frame":"999","to":"auto:auto;","ease":"nothing"}]'
			data-textAlign="['inherit','inherit','inherit','inherit']"
			data-paddingtop="[0,0,0,0]"
			data-paddingright="[0,0,0,0]"
			data-paddingbottom="[0,0,0,0]"
			data-paddingleft="[0,0,0,0]"

			style="z-index: 6; white-space: nowrap; font-size: 24px; line-height: 22px; font-weight: 400; color: #ffffff; letter-spacing: 0px;font-family:Open Sans;">LOOKING TO </div>

		<!-- LAYER NR. 3 -->
		<div class="tp-caption caption visible-desktop stb   tp-resizeme" 
			 id="slide-1-layer-6" 
			 data-x="394" 
			 data-y="190" 
						data-width="['none','none','none','none']"
			data-height="['none','none','none','none']"
 
			data-type="image" 
			data-responsive_offset="on" 

			data-frames='[{"delay":10,"speed":300,"frame":"0","from":"opacity:0;","to":"o:1;","ease":"easeOutExpo"},{"delay":"wait","speed":300,"frame":"999","to":"auto:auto;","ease":"nothing"}]'
			data-textAlign="['inherit','inherit','inherit','inherit']"
			data-paddingtop="[0,0,0,0]"
			data-paddingright="[0,0,0,0]"
			data-paddingbottom="[0,0,0,0]"
			data-paddingleft="[0,0,0,0]"

			style="z-index: 7; line-height: 22px;"><img src="https://axiominnovations.com/wp-content/uploads/2022/06/slide-title-border1.png" alt="" data-ww="37px" data-hh="10px" width="37" height="10" data-no-retina> </div>

		<!-- LAYER NR. 4 -->
		<div class="tp-caption caption main-label stb   tp-resizeme" 
			 id="slide-1-layer-7" 
			 data-x="3" 
			 data-y="219" 
						data-width="['auto']"
			data-height="['auto']"
 
			data-type="text" 
			data-responsive_offset="on" 

			data-frames='[{"delay":10,"speed":300,"frame":"0","from":"y:-50px;opacity:0;","to":"o:1;","ease":"easeOutExpo"},{"delay":"wait","speed":300,"frame":"999","to":"auto:auto;","ease":"nothing"}]'
			data-textAlign="['inherit','inherit','inherit','inherit']"
			data-paddingtop="[0,0,0,0]"
			data-paddingright="[0,0,0,0]"
			data-paddingbottom="[0,0,0,0]"
			data-paddingleft="[0,0,0,0]"

			style="z-index: 8; white-space: nowrap; font-size: 62px; line-height: 58px; font-weight: 700; color: #ffffff; letter-spacing: 0px;font-family:Open Sans;">AUTOMATE YOUR <br/>BUSINESS ? </div>

		<!-- LAYER NR. 5 -->
		<div class="tp-caption caption bottom-label stb   tp-resizeme" 
			 id="slide-1-layer-8" 
			 data-x="36" 
			 data-y="356" 
						data-width="['auto']"
			data-height="['auto']"
 
			data-type="text" 
			data-responsive_offset="on" 

			data-frames='[{"delay":10,"speed":500,"frame":"0","from":"y:-50px;opacity:0;","to":"o:1;","ease":"easeOutExpo"},{"delay":"wait","speed":500,"frame":"999","to":"auto:auto;","ease":"nothing"}]'
			data-textAlign="['inherit','inherit','inherit','inherit']"
			data-paddingtop="[0,0,0,0]"
			data-paddingright="[0,0,0,0]"
			data-paddingbottom="[0,0,0,0]"
			data-paddingleft="[0,0,0,0]"

			style="z-index: 9; white-space: nowrap; font-size: 20px; line-height: 22px; font-weight: 300; color: #ffffff; letter-spacing: 0px;font-family:Open Sans;">Check out our portfolio of solutions and services  </div>

		<!-- LAYER NR. 6 -->
		<div class="tp-caption caption   tp-resizeme" 
			 id="slide-1-layer-12" 
			 data-x="560" 
			 data-y="40" 
						data-width="['none','none','none','none']"
			data-height="['none','none','none','none']"
 
			data-type="image" 
			data-responsive_offset="on" 

			data-frames='[{"delay":2500,"speed":500,"frame":"0","from":"y:50px;opacity:0;","to":"o:1;","ease":"easeOutExpo"},{"delay":"wait","speed":500,"frame":"999","to":"auto:auto;","ease":"nothing"}]'
			data-textAlign="['inherit','inherit','inherit','inherit']"
			data-paddingtop="[0,0,0,0]"
			data-paddingright="[0,0,0,0]"
			data-paddingbottom="[0,0,0,0]"
			data-paddingleft="[0,0,0,0]"

			style="z-index: 10; line-height: 22px;"><img src="https://axiominnovations.com/wp-content/uploads/2022/06/slide-concept-2-51.png" alt="" data-ww="260px" data-hh="170px" width="260" height="170" data-no-retina> </div>

		<!-- LAYER NR. 7 -->
		<div class="tp-caption caption   tp-resizeme" 
			 id="slide-1-layer-13" 
			 data-x="774" 
			 data-y="195" 
						data-width="['none','none','none','none']"
			data-height="['none','none','none','none']"
 
			data-type="image" 
			data-responsive_offset="on" 

			data-frames='[{"delay":3000,"speed":1000,"frame":"0","from":"opacity:0;","to":"o:1;","ease":"easeOutBack"},{"delay":"wait","speed":300,"frame":"999","to":"auto:auto;","ease":"nothing"}]'
			data-textAlign="['inherit','inherit','inherit','inherit']"
			data-paddingtop="[0,0,0,0]"
			data-paddingright="[0,0,0,0]"
			data-paddingbottom="[0,0,0,0]"
			data-paddingleft="[0,0,0,0]"

			style="z-index: 11; line-height: 22px;"><img src="https://axiominnovations.com/wp-content/uploads/2022/06/slide-concept-2-41.png" alt="" data-ww="50px" data-hh="56px" width="50" height="56" data-no-retina> </div>

		<!-- LAYER NR. 8 -->
		<div class="tp-caption caption   tp-resizeme" 
			 id="slide-1-layer-15" 
			 data-x="820" 
			 data-y="233" 
						data-width="['none','none','none','none']"
			data-height="['none','none','none','none']"
 
			data-type="image" 
			data-responsive_offset="on" 

			data-frames='[{"delay":3150,"speed":700,"frame":"0","from":"opacity:0;","to":"o:1;","ease":"easeOutBack"},{"delay":"wait","speed":300,"frame":"999","to":"auto:auto;","ease":"nothing"}]'
			data-textAlign="['inherit','inherit','inherit','inherit']"
			data-paddingtop="[0,0,0,0]"
			data-paddingright="[0,0,0,0]"
			data-paddingbottom="[0,0,0,0]"
			data-paddingleft="[0,0,0,0]"

			style="z-index: 12; line-height: 22px;"><img src="https://axiominnovations.com/wp-content/uploads/2022/06/slide-concept-2-31.png" alt="" data-ww="31px" data-hh="33px" width="31" height="33" data-no-retina> </div>

		<!-- LAYER NR. 9 -->
		<div class="tp-caption caption   tp-resizeme" 
			 id="slide-1-layer-16" 
			 data-x="840" 
			 data-y="269" 
						data-width="['none','none','none','none']"
			data-height="['none','none','none','none']"
 
			data-type="image" 
			data-responsive_offset="on" 

			data-frames='[{"delay":3250,"speed":400,"frame":"0","from":"x:{-250,250};y:{-150,150};rX:{-90,90};rY:{-90,90};rZ:{-360,360};sX:0;sY:0;opacity:0;","to":"o:1;","ease":"easeOutBack"},{"delay":"wait","speed":300,"frame":"999","to":"auto:auto;","ease":"nothing"}]'
			data-textAlign="['inherit','inherit','inherit','inherit']"
			data-paddingtop="[0,0,0,0]"
			data-paddingright="[0,0,0,0]"
			data-paddingbottom="[0,0,0,0]"
			data-paddingleft="[0,0,0,0]"

			style="z-index: 13; line-height: 22px;"><img src="https://axiominnovations.com/wp-content/uploads/2022/06/slide-concept-2-21.png" alt="" data-ww="19px" data-hh="23px" width="19" height="23" data-no-retina> </div>

		<!-- LAYER NR. 10 -->
		<div class="tp-caption caption   tp-resizeme" 
			 id="slide-1-layer-17" 
			 data-x="760" 
			 data-y="264" 
						data-width="['none','none','none','none']"
			data-height="['none','none','none','none']"
 
			data-type="image" 
			data-responsive_offset="on" 

			data-frames='[{"delay":3450,"speed":500,"frame":"0","from":"x:{-250,250};y:{-150,150};rX:{-90,90};rY:{-90,90};rZ:{-360,360};sX:0;sY:0;opacity:0;","to":"o:1;","ease":"easeOutExpo"},{"delay":"wait","speed":500,"frame":"999","to":"auto:auto;","ease":"nothing"}]'
			data-textAlign="['inherit','inherit','inherit','inherit']"
			data-paddingtop="[0,0,0,0]"
			data-paddingright="[0,0,0,0]"
			data-paddingbottom="[0,0,0,0]"
			data-paddingleft="[0,0,0,0]"

			style="z-index: 14; line-height: 22px;"><img src="https://axiominnovations.com/wp-content/uploads/2022/06/slide-concept-2-11.png" alt="" data-ww="203px" data-hh="154px" width="203" height="154" data-no-retina> </div>

		<!-- LAYER NR. 11 -->
		<div class="tp-caption caption blackboard-text txt37   tp-resizeme" 
			 id="slide-1-layer-9" 
			 data-x="538" 
			 data-y="288" 
						data-width="['auto']"
			data-height="['auto']"
 
			data-type="text" 
			data-responsive_offset="on" 

			data-frames='[{"delay":3450,"speed":500,"frame":"0","from":"y:bottom;","to":"o:1;","ease":"easeOutExpo"},{"delay":"wait","speed":300,"frame":"999","to":"auto:auto;","ease":"nothing"}]'
			data-textAlign="['inherit','inherit','inherit','inherit']"
			data-paddingtop="[0,0,0,0]"
			data-paddingright="[0,0,0,0]"
			data-paddingbottom="[0,0,0,0]"
			data-paddingleft="[0,0,0,0]"

			style="z-index: 15; white-space: nowrap; font-size: 40px; line-height: 22px; font-weight: 400; color: #bab9be; letter-spacing: 0px;">Out of </div>

		<!-- LAYER NR. 12 -->
		<div class="tp-caption caption blackboard-text txt47   tp-resizeme" 
			 id="slide-1-layer-10" 
			 data-x="585" 
			 data-y="335" 
						data-width="['auto']"
			data-height="['auto']"
 
			data-type="text" 
			data-responsive_offset="on" 

			data-frames='[{"delay":3650,"speed":500,"frame":"0","from":"y:bottom;","to":"o:1;","ease":"easeOutExpo"},{"delay":"wait","speed":300,"frame":"999","to":"auto:auto;","ease":"nothing"}]'
			data-textAlign="['inherit','inherit','inherit','inherit']"
			data-paddingtop="[0,0,0,0]"
			data-paddingright="[0,0,0,0]"
			data-paddingbottom="[0,0,0,0]"
			data-paddingleft="[0,0,0,0]"

			style="z-index: 16; white-space: nowrap; font-size: 40px; line-height: 22px; font-weight: 400; color: #bab9be; letter-spacing: 0px;">the box </div>

		<!-- LAYER NR. 13 -->
		<div class="tp-caption caption blackboard-text txt32   tp-resizeme" 
			 id="slide-1-layer-11" 
			 data-x="542" 
			 data-y="380" 
						data-width="['auto']"
			data-height="['auto']"
 
			data-type="text" 
			data-responsive_offset="on" 

			data-frames='[{"delay":3850,"speed":500,"frame":"0","from":"opacity:0;","to":"o:1;","ease":"easeOutExpo"},{"delay":"wait","speed":300,"frame":"999","to":"auto:auto;","ease":"nothing"}]'
			data-textAlign="['inherit','inherit','inherit','inherit']"
			data-paddingtop="[0,0,0,0]"
			data-paddingright="[0,0,0,0]"
			data-paddingbottom="[0,0,0,0]"
			data-paddingleft="[0,0,0,0]"

			style="z-index: 17; white-space: nowrap; font-size: 40px; line-height: 22px; font-weight: 400; color: #bab9be; letter-spacing: 0px;">solutions </div>
	</li>
</ul>
<div class="tp-bannertimer tp-bottom" style="visibility: hidden !important;"></div>	</div>
<script>var htmlDiv = document.getElementById("rs-plugin-settings-inline-css"); var htmlDivCss="";
				if(htmlDiv) {
					htmlDiv.innerHTML = htmlDiv.innerHTML + htmlDivCss;
				}else{
					var htmlDiv = document.createElement("div");
					htmlDiv.innerHTML = "<style>" + htmlDivCss + "</style>";
					document.getElementsByTagName("head")[0].appendChild(htmlDiv.childNodes[0]);
				}
			</script>
		<script type="text/javascript">
if (setREVStartSize!==undefined) setREVStartSize(
	{c: '#rev_slider_1_1', gridwidth: [960], gridheight: [450], sliderLayout: 'auto'});
			
var revapi1,
	tpj;	
(function() {			
	if (!/loaded|interactive|complete/.test(document.readyState)) document.addEventListener("DOMContentLoaded",onLoad); else onLoad();	
	function onLoad() {				
		if (tpj===undefined) { tpj = jQuery; if("off" == "on") tpj.noConflict();}
	if(tpj("#rev_slider_1_1").revolution == undefined){
		revslider_showDoubleJqueryError("#rev_slider_1_1");
	}else{
		revapi1 = tpj("#rev_slider_1_1").show().revolution({
			sliderType:"standard",
			jsFileLocation:"//axiominnovations.com/wp-content/plugins/revslider/public/assets/js/",
			sliderLayout:"auto",
			dottedOverlay:"none",
			delay:9000,
			navigation: {
				keyboardNavigation:"off",
				keyboard_direction: "horizontal",
				mouseScrollNavigation:"off",
 							mouseScrollReverse:"default",
				onHoverStop:"on",
				touch:{
					touchenabled:"on",
					touchOnDesktop:"off",
					swipe_threshold: 75,
					swipe_min_touches: 1,
					swipe_direction: "horizontal",
					drag_block_vertical: false
				}
			},
			visibilityLevels:[1240,1024,778,480],
			gridwidth:960,
			gridheight:450,
			lazyType:"none",
			shadow:0,
			spinner:"spinner0",
			stopLoop:"off",
			stopAfterLoops:-1,
			stopAtSlide:-1,
			shuffle:"off",
			autoHeight:"off",
			disableProgressBar:"on",
			hideThumbsOnMobile:"off",
			hideSliderAtLimit:0,
			hideCaptionAtLimit:0,
			hideAllCaptionAtLilmit:0,
			debugMode:false,
			fallbacks: {
				simplifyAll:"off",
				nextSlideOnWindowFocus:"off",
				disableFocusListener:false,
			}
		});
	}; /* END OF revapi call */
	
 }; /* END OF ON LOAD FUNCTION */
}()); /* END OF WRAPPING FUNCTION */
</script>
		</div><!-- END REVOLUTION SLIDER -->
								</div>
		            </section>
																																													<main id="primary" class="site-main">
                        
            
            
            
                                                <section class="info-bar">
                    <div class="container">
                        <div class="row">
                            <!-- <div class="d-flex"> -->
                                <div class="col-lg-8">
                                    <div class="content">
                                        <p>Accelerate your business with Axiom Innovations&#8217; <em>Platforms</em> ,<em>Solutions</em> and <em>Services</em>.<br />
Check out our services and solutions.</p>
                                    </div>
                                </div>
                                <div class="col-lg-4">
                                    <div class="buttons">
                                        <a class="btn-contact" href="https://https://axiominnovations..com/contact-axiom/">Contact Us Now!</a>
                                        <a class="btn-learn-more" href="https://https://axiominnovations..com/portfolio-solutions/">learn more</a>
                                    </div>
                                </div>
                            </div>
                        <!-- </div> -->
                    </div>

                </section>

            
            
            
            
                                
                            <section class="process-content">
                    <div class="container">
                        <div class="section-title">
                            <h2>Business <strong class="inverted">Automation</strong> & Process <strong class="inverted">Engineering</strong> Solutions </h2>
                            <p>Axiom Innovations is a lean machine of people and technology. Let us today transform your corporate strategy into simple reality.</p>
                        </div>
                    </div>
                    <div class="processes" style="background:url('https://axiominnovations.com/wp-content/themes/axiom/images/home-concept.png')no-repeat center 0;">
                        <div class="container">
                            <div class="row">
                                <span class="sun"></span>
                                <span class="cloud"></span>
                                                                                                            <div class="items col-lg-2">
                                            <div class="imgs-content">
                                                <img src="https://axiominnovations.com/wp-content/uploads/2022/06/statergy.png">
                                                <strong class="title">Strategy</strong>
                                            </div>
                                        </div>
                                                                            <div class="items col-lg-2">
                                            <div class="imgs-content">
                                                <img src="https://axiominnovations.com/wp-content/uploads/2022/06/planning.png">
                                                <strong class="title">Planning</strong>
                                            </div>
                                        </div>
                                                                            <div class="items col-lg-2">
                                            <div class="imgs-content">
                                                <img src="https://axiominnovations.com/wp-content/uploads/2022/06/build.png">
                                                <strong class="title">Build</strong>
                                            </div>
                                        </div>
                                                                                                </div>
                            <hr class="line">
                        </div>
                    </div>
                </section>
            
            
            
                                
            
                                            <section class="service-solutions-tabbing">
                    <div class="container">
                                                    <div class="row">
                                <div class="col-lg-8 order-1">
                                    <h2>Our <strong>Services</strong> & <strong>Solutions</strong></h2>
                                                                            <div class="d-flex">
                                                                                            <div class="items col-md-6">
                                                    <div class="icons-content">
                                                        <div class="icons">
                                                            <span class="fa fa-users"></span>
                                                        </div>
                                                        <div class="content">
                                                            <h4 class="title">ERP</h4>
                                                            <div class="description">
                                                                <p>At Axiom Innovations, translating process engineering schemas into an automated reality is what we do best &#8230;</p>
                                                                                                                                    <a href="https://https://axiominnovations.com/our-solutions-utopia-erp/">Read More</a>
                                                                                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                                                            <div class="items col-md-6">
                                                    <div class="icons-content">
                                                        <div class="icons">
                                                            <span class="fa fa-globe"></span>
                                                        </div>
                                                        <div class="content">
                                                            <h4 class="title">Enterprise Portals</h4>
                                                            <div class="description">
                                                                <p>With Axiom Innovations’ enterprise portal technology your organization not only gets to centralize all its internal and external web applications under one roof &#8230;</p>
                                                                                                                                    <a href="portal-content-management-ticketing/">Read More</a>
                                                                                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                                                            <div class="items col-md-6">
                                                    <div class="icons-content">
                                                        <div class="icons">
                                                            <span class="fa fa-line-chart"></span>
                                                        </div>
                                                        <div class="content">
                                                            <h4 class="title">Business Intelligence</h4>
                                                            <div class="description">
                                                                <p>Let us transform your raw data into meaningful and useful information for business purposes &#8230;</p>
                                                                                                                                    <a href="https://axiominnovations.com/portfolio/business-intelligence-charting/">Read More</a>
                                                                                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                                                            <div class="items col-md-6">
                                                    <div class="icons-content">
                                                        <div class="icons">
                                                            <span class="fa fa-desktop"></span>
                                                        </div>
                                                        <div class="content">
                                                            <h4 class="title">IT Transformation Strategy & Design Services</h4>
                                                            <div class="description">
                                                                <p>Smarter, Faster, More Robust and Better, That’s how enterprises need IT systems, software applications and infrastructure to run these days. Let us take a sneak peek at your current setup &#8230;</p>
                                                                                                                                    <a href="https://axiominnovations.com/service/it-services/">Read More</a>
                                                                                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                                                            <div class="items col-md-6">
                                                    <div class="icons-content">
                                                        <div class="icons">
                                                            <span class="fa fa-cogs"></span>
                                                        </div>
                                                        <div class="content">
                                                            <h4 class="title">Smart CRM</h4>
                                                            <div class="description">
                                                                <p>More than ever, in today’s challenging business environment, best-run organizations are committed to staying focused on their most valuable assets – their customers &#8230;</p>
                                                                                                                                    <a href="https://axiominnovations.com/transaction-customer-lifecycle-management-crm/">Read More</a>
                                                                                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                                                            <div class="items col-md-6">
                                                    <div class="icons-content">
                                                        <div class="icons">
                                                            <span class="fa fa-cloud"></span>
                                                        </div>
                                                        <div class="content">
                                                            <h4 class="title">Websites for Enterprises & Channels</h4>
                                                            <div class="description">
                                                                <p>Axiom Innovations has one of the most advanced and compliant website technologies in the market &#8230;</p>
                                                                                                                                    <a href="https://axiominnovations.com/a-web-enablement-tool-where-its-sole-job-is-to-put-your-organization-on-the-internet-map/">Read More</a>
                                                                                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                                                            <div class="items col-md-6">
                                                    <div class="icons-content">
                                                        <div class="icons">
                                                            <span class="fa fa-check"></span>
                                                        </div>
                                                        <div class="content">
                                                            <h4 class="title">Business Continuity & Resiliency Services</h4>
                                                            <div class="description">
                                                                <p>Business continuity is vital to business success. And in today&#8217;s interconnected world, virtually every aspect of a company&#8217;s operation is vulnerable to disruption &#8230;</p>
                                                                                                                                    <a href="https://axiominnovations.com/service/it-services/">Read More</a>
                                                                                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                                                            <div class="items col-md-6">
                                                    <div class="icons-content">
                                                        <div class="icons">
                                                            <span class="fa fa-money"></span>
                                                        </div>
                                                        <div class="content">
                                                            <h4 class="title">Payroll</h4>
                                                            <div class="description">
                                                                <p>Solves the most complex payroll scenarios small businesses and large enterprises face with every pay period &#8230;</p>
                                                                                                                                    <a href="https://axiominnovations.com/compensation-payroll-compliancecompensation-payroll-compliance/">Read More</a>
                                                                                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                                                    </div>
                                                                    </div>
                                <div class="col-lg-4 order-2">
                                    <h2>and more...</h2>
                                    <div class="accordion" id="accordionservices-solutions">
                                                                                                                                                                            <div class="card">
                                                <div class="card-header" id="heading_0">
                                                    <h4 class="mb-0">
                                                        <button class="btn btn-link " type="button" data-toggle="collapse" data-target="#collapse_0" aria-expanded="true" aria-controls="collapse_0"><span class="fa fa-tablet"></span> Platform Independent Solutions </button>
                                                    </h4>
                                                </div>
                                                <div id="collapse_0" class="collapse show" aria-labelledby="heading_0" data-parent="#accordionservices-solutions">
                                                    <div class="card-body"> <p>Regardless of which device or operating system platform you prefer, our solutions are guaranteed to operate properly and according to specifications. Being mobile, desktop, tablet PC or any combination of devices, our solutions are optimized to run on any device and platform of your choice.</p>
                                                                                                        </div>
                                                </div>
                                            </div>
                                                                                                                                    <div class="card">
                                                <div class="card-header" id="heading_1">
                                                    <h4 class="mb-0">
                                                        <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapse_1" aria-expanded="true" aria-controls="collapse_1"><span class="fa fa-bar-chart"></span> Strategic Technology Planning & Analysis </button>
                                                    </h4>
                                                </div>
                                                <div id="collapse_1" class="collapse " aria-labelledby="heading_1" data-parent="#accordionservices-solutions">
                                                    <div class="card-body"> <p>An IT strategy that considers technology a mere support tool for delivery of business processes is no longer sustainable. An inefficient IT architecture or weak alignment between your IT and business strategies can inhibit the growth of your business &#8230;</p>
                                                                                                            <a href="https://axiominnovations.com/service/it-services/">Read More</a>
                                                                                                        </div>
                                                </div>
                                            </div>
                                                                                                                                    <div class="card">
                                                <div class="card-header" id="heading_2">
                                                    <h4 class="mb-0">
                                                        <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapse_2" aria-expanded="true" aria-controls="collapse_2"><span class="fa fa-cloud"></span> Internet & Website Strategy </button>
                                                    </h4>
                                                </div>
                                                <div id="collapse_2" class="collapse " aria-labelledby="heading_2" data-parent="#accordionservices-solutions">
                                                    <div class="card-body"> <p>How effective is your current online presence? Talk to us and we will tell you &#8230;</p>
                                                                                                            <a href="https://axiominnovations.com/service/business-consulting/">Read More</a>
                                                                                                        </div>
                                                </div>
                                            </div>
                                                                                                                                    <div class="card">
                                                <div class="card-header" id="heading_3">
                                                    <h4 class="mb-0">
                                                        <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapse_3" aria-expanded="true" aria-controls="collapse_3"><span class="fa fa-cogs"></span> Business Automation Planning </button>
                                                    </h4>
                                                </div>
                                                <div id="collapse_3" class="collapse " aria-labelledby="heading_3" data-parent="#accordionservices-solutions">
                                                    <div class="card-body"> <p>One of our strongest offerings is our ability to automate businesses regardless of their size. Contact us today &#8230;</p>
                                                                                                            <a href="https://axiominnovations.com/service/custom-software-development/">Read More</a>
                                                                                                        </div>
                                                </div>
                                            </div>
                                                                                                                                    <div class="card">
                                                <div class="card-header" id="heading_4">
                                                    <h4 class="mb-0">
                                                        <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapse_4" aria-expanded="true" aria-controls="collapse_4"><span class="fa fa-lock"></span> Data & Application Securty Services </button>
                                                    </h4>
                                                </div>
                                                <div id="collapse_4" class="collapse " aria-labelledby="heading_4" data-parent="#accordionservices-solutions">
                                                    <div class="card-body"> <p>Axiom Innovations Security Services offers end-to-end risk management solutions to protect against threats while reducing the costs and complexity of security &#8230;</p>
                                                                                                            <a href="https://axiominnovations.com/service/it-services/">Read More</a>
                                                                                                        </div>
                                                </div>
                                            </div>
                                                                                                                                    <div class="card">
                                                <div class="card-header" id="heading_5">
                                                    <h4 class="mb-0">
                                                        <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapse_5" aria-expanded="true" aria-controls="collapse_5"><span class="fa fa-users"></span> Identity & Access Management Services </button>
                                                    </h4>
                                                </div>
                                                <div id="collapse_5" class="collapse " aria-labelledby="heading_5" data-parent="#accordionservices-solutions">
                                                    <div class="card-body"> <p>At the heart of our services we offer professional and cost effective security consulting services specifically tailored to address the exchange of users specific data across multiple platforms while maintaining a single version of the truth &#8230;</p>
                                                                                                            <a href="https://axiominnovations.com/service/it-services/">Read More</a>
                                                                                                        </div>
                                                </div>
                                            </div>
                                                                                                                                    <div class="card">
                                                <div class="card-header" id="heading_6">
                                                    <h4 class="mb-0">
                                                        <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapse_6" aria-expanded="true" aria-controls="collapse_6"><span class="fa fa-support"></span> Maintenance & Technical Support </button>
                                                    </h4>
                                                </div>
                                                <div id="collapse_6" class="collapse " aria-labelledby="heading_6" data-parent="#accordionservices-solutions">
                                                    <div class="card-body"> <p>Single-source services designed to help keep your environment operating at peak performance. Hardware and application maintenance is critical to keep your systems running &#8230;</p>
                                                                                                            <a href="https://www.axiominnovations.com/services/it-services/">Read More</a>
                                                                                                        </div>
                                                </div>
                                            </div>
                                                                                                                                                                    </div>
                                </div>
                            </div>
                                                <hr class="line">
                    </div>
                </section>
            
            
                                
            
            
                            <div class="container">
                    <div class="tool-technology">
                        <div class="section-title">
                            <h2>We're not the only ones <strong>excited</strong> about Axiom Innovations...</h2>
                            <h4>customers in countries across the globe use Axiom Innovations tools and technology to run their businesses. Meet some of our customers.</h4>
                        </div>
                                                    <div class="tool-technology-content">
                                <!-- <div class="row"> -->
                                                                    <div class="item">
                                        <img src="https://axiominnovations.com/wp-content/uploads/2022/06/ed.png">
                                    </div>
                                                                    <div class="item">
                                        <img src="https://axiominnovations.com/wp-content/uploads/2022/06/fl.png">
                                    </div>
                                                                    <div class="item">
                                        <img src="https://axiominnovations.com/wp-content/uploads/2022/06/peartree.png">
                                    </div>
                                                                    <div class="item">
                                        <img src="https://axiominnovations.com/wp-content/uploads/2022/06/kg.png">
                                    </div>
                                                                    <div class="item">
                                        <img src="https://axiominnovations.com/wp-content/uploads/2022/06/oberon.png">
                                    </div>
                                                                    <div class="item">
                                        <img src="https://axiominnovations.com/wp-content/uploads/2022/06/cnc.png">
                                    </div>
                                                                    <div class="item">
                                        <img src="https://axiominnovations.com/wp-content/uploads/2022/06/ma.png">
                                    </div>
                                                                    <div class="item">
                                        <img src="https://axiominnovations.com/wp-content/uploads/2022/06/rf.png">
                                    </div>
                                                                    <div class="item">
                                        <img src="https://axiominnovations.com/wp-content/uploads/2022/06/sti.gif">
                                    </div>
                                                                    <div class="item">
                                        <img src="https://axiominnovations.com/wp-content/uploads/2022/06/raycon.png">
                                    </div>
                                                                <!-- </div> -->
                            </div>
                                            </div>
                </div>
            
                                
            
            
            
                            <section class="our-client-say" style="background: transparent url('https://axiominnovations.com/wp-content/uploads/2022/06/map-top.png') center 0 no-repeat;">
                    <div class="map-content" style="background-image: url('https://axiominnovations.com/wp-content/uploads/2022/06/map-bottom-1.png');background-position: center 0; background-repeat: no-repeat;margin-top: 0;">
                        <div class="container">
                            <h2>What our <strong>Clients</strong> are Saying</h2>
                        </div>
                    </div>
                </section>
                        </main>

	<footer id="colophon" class="site-footer">
		<div class="footer-top">
            <div class="container">
                <div class="row">
                                                                                                        <div class="col-lg-3 footer-col">
                                    <h4 class="widget-title">About Axiom Innovations</h4>
                                    <div class="content">
                                        <p>At Axiom Innovations we specialize in helping you, our valued client, in identifying synergies to utilize in accelerating your business. Simply put, we employ our extensive market research capabilities, rich industry knowledge and skill in crafting software technologies hence pushing the needle forward.</p>
<p><img loading="lazy" decoding="async" class="alignnone size-full wp-image-64" src="https://axiominnovations.com/wp-content/uploads/2022/06/logo-footer.png" alt="" width="93" height="45" /></p>
                                    </div>
                                </div>
                             
                                                     
                                                     
                                                     
                                                                <div class="col-lg-3 footer-col">
                        <h4 class="widget-title">Our Solutions</h4>
                    </div> 
                    <div class="col-lg-3 footer-col">
                    </div> 
                                            <div class="col-lg-3 footer-col">
                                                             
                                                                                                                                    <h4 class="widget-title">Axiom Innovations Inc.</h4>
                                        <ul class="contact-details">
                                                                                                                                                                                                                                                                                                                                                                                                                                                            <li class="addresses">
                                                                    <span class="map"></span>
                                                                    <div class="content"><strong>Address:</strong> <p>5160 Yonge Street Suite 1006, Toronto, Ontario, M2N-6L9</p>
</div>
                                                                </li>
                                                                                                                                                                                                                                                                                                                                                                                                                                                                <li class="phone">
                                                                    <span class="phone"></span>
                                                                    <div class="content"><strong>Phone:</strong> 647.479.7739</div>
                                                                </li>
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                    <li class="email">
                                                                    <span class="envelope"></span>
                                                                    <div class="content"><strong>Email:</strong><a href="mailto:info@axiominnovations.com"> info@axiominnovations.com</a></div>
                                                                </li>
                                                                                                                                                                                                                                                                                                                                                                        </ul>
                                 
                                                                                             
                                                                                                            <ul class="social-icons">
                                                                                            <li class="col-md-3"><a href="https://www.facebook.com/axiominnovations" class="icon"><span class="bx bxl-facebook"></span></a><a href="https://www.facebook.com/axiominnovations"><span class="icons-name"></span></a></li>
                                                                                            <li class="col-md-3"><a href="info@axiominnovations.com" class="icon"><span class="bx bx-at"></span></a><a href="info@axiominnovations.com"><span class="icons-name">Mail</span></a></li>
                                                                                    </ul>
                                     
                                                                                             
                                                                                    </div>
                                    </div>
            </div>
        </div>
        <div class="footer-bottom">
            <div class="container">
                                                                                                                                                                                                                                
                            <div class="copyright">© Copyright 2009-2023 by Axiom Innovations Inc. All Rights Reserved.</div>
                                                                        </div>
        </div>
	</footer><!-- #colophon -->
</div>

<a href="#top" id="smoothup" title="Back to top">
    <i class='bx bx-chevron-up' ></i>
</a>
</div><!-- #page -->

			<script type="text/javascript">
				function revslider_showDoubleJqueryError(sliderID) {
					var errorMessage = "Revolution Slider Error: You have some jquery.js library include that comes after the revolution files js include.";
					errorMessage += "<br> This includes make eliminates the revolution slider libraries, and make it not work.";
					errorMessage += "<br><br> To fix it you can:<br>&nbsp;&nbsp;&nbsp; 1. In the Slider Settings -> Troubleshooting set option:  <strong><b>Put JS Includes To Body</b></strong> option to true.";
					errorMessage += "<br>&nbsp;&nbsp;&nbsp; 2. Find the double jquery.js include and remove it.";
					errorMessage = "<span style='font-size:16px;color:#BC0C06;'>" + errorMessage + "</span>";
						jQuery(sliderID).show().html(errorMessage);
				}
			</script>
			<script src="https://axiominnovations.com/wp-includes/js/dist/vendor/wp-polyfill-inert.min.js?ver=3.1.2" id="wp-polyfill-inert-js"></script>
<script src="https://axiominnovations.com/wp-includes/js/dist/vendor/regenerator-runtime.min.js?ver=0.14.0" id="regenerator-runtime-js"></script>
<script src="https://axiominnovations.com/wp-includes/js/dist/vendor/wp-polyfill.min.js?ver=3.15.0" id="wp-polyfill-js"></script>
<script id="contact-form-7-js-extra">
var wpcf7 = {"api":{"root":"https:\/\/axiominnovations.com\/wp-json\/","namespace":"contact-form-7\/v1"}};
</script>
<script src="https://axiominnovations.com/wp-content/plugins/contact-form-7/includes/js/index.js?ver=5.6" id="contact-form-7-js"></script>
<script src="https://axiominnovations.com/wp-content/themes/axiom/js/bootstrap.js?ver=1.0.0" id="axiom-bootstrap-js-js"></script>
<script src="https://axiominnovations.com/wp-content/themes/axiom/js/slick.js?ver=1.0.0" id="axiom-slick-js-js"></script>
<script src="https://axiominnovations.com/wp-content/themes/axiom/js/custom.js?ver=1.0.0" id="axiom-custom-js-js"></script>
<script src="https://axiominnovations.com/wp-content/themes/axiom/js/navigation.js?ver=1.0.0" id="axiom-navigation-js"></script>

</body>
</html>
